<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'te', version '3.9'.
 *
 * @package     auth_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_attrcreators_key'] = 'లక్షణం సృష్టికర్తలు.';
$string['auth_ldap_auth_user_create_key'] = 'బాహ్యముగా యూజర్లను సృష్టించండి.';
$string['auth_ldap_bind_dn_key'] = 'ప్రముఖుల పేరు.';
$string['auth_ldap_bind_pw_key'] = 'రహస్య సంకేత పదము.';
$string['auth_ldap_changepasswordurl_key'] = 'రహస్య సంకేత పదము యొక్క మార్పు URL';
$string['auth_ldap_contexts_key'] = 'సందర్భాలలో.';
$string['auth_ldap_create_context_key'] = 'కొత్త వినియోగదారులు విషయం కోసం.';
$string['auth_ldap_create_error'] = 'యూజర్ సృష్టించడంలో లోపం  LDAP..';
$string['auth_ldap_expiration_key'] = 'గడువు ముగింపు.';
$string['auth_ldap_expiration_warning_key'] = 'గడువు ముగింపు హెచ్చరిక.';
$string['auth_ldap_expireattr_key'] = 'గడువు ముగింపు లక్షణం.';
$string['auth_ldap_gracelogin_key'] = 'అనుగ్రహం లాగిన్ గుణం.';
$string['auth_ldap_gracelogins_key'] = 'కృప లాగిన్లను.';
$string['auth_ldap_groupecreators_key'] = 'బృందం సృష్టికర్తలు.';
$string['auth_ldap_host_url_key'] = 'హోస్టు URL';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP ఎన్ కోడింగ్ ను.';
$string['auth_ldap_login_settings'] = 'సెట్టింగులను లాగిన్ చెయ్యండి.';
$string['auth_ldap_memberattribute_isdn_key'] = 'డియన్ సభ్యులైన గుణాన్నిఉపయోగిస్తుంది.';
$string['auth_ldap_memberattribute_key'] = 'సభ్యుడు లక్షణం.';
$string['auth_ldap_objectclass_key'] = 'వస్తువు స్థాయి.';
$string['auth_ldap_passtype_key'] = 'పాస్ వర్డ్ ఫార్మాట్.';
$string['auth_ldap_preventpassindb_key'] = 'రహస్య పదాలు దాచిపెట్టు.';
$string['auth_ldap_server_settings'] = 'LDAP సర్వర్ సెట్టింగ్లను.';
$string['auth_ldap_user_attribute_key'] = 'వినియోగదారు లక్షణం.';
$string['auth_ldap_user_settings'] = 'వినియోగదారు శోధన సెట్టింగులు.';
$string['auth_ldap_user_type_key'] = 'వినియోగదారు రకం.';
$string['auth_ldap_version_key'] = 'సంచిక.';
$string['auth_ntlmsso_enabled_key'] = 'ప్రారంభించు.';
$string['auth_ntlmsso_type_key'] = 'ధృవీకరణ పద్ధతి.';
$string['creatingtemptable'] = 'తాత్కాలిక పట్టిక సృష్టించడం {$a}';
$string['ntlmsso_unknowntype'] = 'తెలియని ntlmsso పద్ధతి!.';
$string['pagesize_key'] = 'పేజీ యొక్క పరిమాణము.';
$string['pluginname'] = 'LDAP సర్వర్.';
$string['pluginnotenabled'] = 'ప్లగ్ఇన్  ప్రారంభించకపోవడం.';
$string['renamingnotallowed'] = 'వినియోగదారు పేరు మార్చే LDAP లో అనుమతి లేదు.';
$string['start_tls_key'] = 'TLS ఉపయోగించండి.';
$string['userentriestoadd'] = 'వినియోగదారు ఎంట్రీలు చేర్చబడిన: {$ a}.';
$string['userentriestoremove'] = 'వినియోగదారు ఎంట్రీలు తొలగించబడాలి: {ఒక $}.';
$string['userentriestorevive'] = 'వినియోగదారు నమోదులు పునరుద్ధరించబడ్డాయి: {ఒక $}.';
$string['userentriestoupdate'] = 'వినియోగదారు నమోదులు నవీకరించబడింది: {ఒక $}.';
$string['usernotfound'] = 'LDAP లో  వినియోగదారు కనుగొనబడలేదు.';
