<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search_course_category', language 'te', version '3.9'.
 *
 * @package     block_search_course_category
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['category'] = 'వర్గం';
$string['combo_option_category'] = 'కేటగిరీలలో శోధించండి';
$string['combo_option_course'] = 'కోర్సులలో శోధించండి';
$string['combo_option_summary'] = 'సారాంశంలో శోధించండి';
$string['completioncriteria'] = 'పూర్తి ప్రమాణాలు';
$string['completioncriteria_disable'] = 'డిసేబుల్';
$string['completioncriteria_enable'] = 'ప్రారంభించు';
$string['completioncriteria_none'] = 'సరి పోలేదు';
$string['course'] = 'కోర్సు';
$string['courseformat'] = 'కోర్సు ఫార్మాట్';
$string['courseformat_activity'] = 'ఒకే కార్యాచరణ';
$string['courseformat_none'] = 'సరి పోలేదు';
$string['courseformat_topics'] = 'Topics';
$string['courseformat_weeks'] = 'వారాలు';
$string['filtercheckbox'] = 'అన్ని ఫిల్టర్లను ఆపివేయి';
$string['filterresults'] = 'శోధన ఫిల్టర్';
$string['no_results'] = 'శోధన ఫలితాలు లేవు';
$string['pluginname'] = 'కోర్సు వర్గం ఫైండర్';
$string['search'] = 'శోధన';
$string['search_context'] = 'శోధన సందర్భం';
$string['search_course_category'] = 'కోర్సు వర్గం ఫైండర్';
$string['searchcourses'] = 'శోధన పదము';
$string['searchfromtime'] = 'కోర్సు ప్రారంభ తేదీ';
$string['searchtilltime'] = 'కోర్సు ముగింపు తేదీ';
$string['sortby'] = 'ఆమరిక';
$string['sortby_fullname'] = 'శీర్షిక';
$string['sortby_none'] = 'సరి పోలేదు';
$string['sortby_shortname'] = 'Shortname';
$string['sortby_startdate'] = 'సరికొత్త';
$string['sortheading'] = 'ఫిల్టర్ను క్రమబద్ధీకరించు';
$string['summary'] = 'సారాంశం';
