<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_wordselect', language 'te', version '3.9'.
 *
 * @package     qtype_wordselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'సరైన సమాధానము';
$string['correctresponse'] = 'సరైన స్పందన';
$string['delimitchars'] = 'అక్షరాలు డీలిమిట్';
$string['delimitchars_help'] = 'ప్రోగ్రామింగు భాషా ప్రశ్నలకు ఉపయోగపడే డిఫాల్ట్ నుండి ఒక ఫీల్డ్ ను డీలిమిట్ చేసే అక్షరాలను మార్చండి.';
$string['incorrectresponse'] = 'తప్పు స్పందన';
$string['introduction'] = 'పరిచయం';
$string['introduction_help'] = 'ప్రశ్నకు పరిచయం, ఈ టెక్స్ట్ ఎంచుకోబడదు';
$string['nowordsdefined'] = 'ఎంచుకోవడానికి పదాలను నిర్వచించలేదు';
$string['pleaseselectananswer'] = 'దయచేసి ఒక సమాధానం ఎంచుకోండి.';
$string['pluginname'] = 'పద ఎంపిక';
$string['pluginname_help'] = 'సరిగ్గా భావించిన పదాలు చుట్టూ డీలిమిటర్లను ఉంచండి, ఉదా. పిల్లి [మంచం మీద కూచుంది]. రన్టైమ్లో యూజర్ పరిచయం టెక్స్ట్ కాకుండా వేరే పదాలను ఎంచుకోవచ్చు.';
$string['pluginname_link'] = 'Wordselect_question_type';
$string['pluginnameadding'] = 'ఒక పద౦ ఎంపిక  ప్రశ్నని జోడించడం';
$string['pluginnameediting'] = 'ఒక పద౦ ఎంపిక  ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'వాటిని క్లిక్ చేయడం ద్వారా అన్ని పదాలు ఎంచుకోవచ్చు. సరైన పదాలను నిర్వచించటం ద్వారా నిర్వచించవచ్చు.
ఉదా: పిల్లి [చాప మీద కూచుంది].';
$string['questiontext'] = 'ప్రశ్న టెక్స్ట్';
$string['questiontext_help'] = 'సరైన పదాలు చుట్టూ చదరపు జంట కలుపులు ఉంచండి';
