<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_insights', language 'te', version '3.9'.
 *
 * @package     report_insights
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabledmodel'] = 'క్షమించండి, ఈ మోడల్ నిర్వాహకునిచే నిలిపివేయబడింది';
$string['insight'] = 'ఇన్సైట్';
$string['insights'] = 'ఇన్సైట్స్';
$string['justpredictions'] = 'ఈ క్రింది ఇన్సైట్స్ అంచనాలు అని మాత్రమే గమనించండి. ఏ ఖచ్చితత్వంతో భవిష్యత్ అంచనా వేయడం సాధ్యం కాదు. ప్రతికూల అంచనాలు రియాలిటీ అవ్వకుండా నిరోధించడానికి అవసరమైన చర్యలు తీసుకోవడం ఇన్సైట్స్ ద్వారా  అందించబడుతుంది.';
$string['nodetailsavailable'] = 'అంచనా వివరాలు ఏవీ లేవు.';
$string['outcome'] = 'ఫలితం';
$string['outcomenegative'] = 'ప్రతికూల ఫలితం';
$string['outcomeneutral'] = 'తటస్థ ఫలితం';
$string['outcomeok'] = 'OK ఫలితం';
$string['outcomepositive'] = 'అనుకూల ఫలితం';
$string['outcomeverynegative'] = 'చాలా ప్రతికూల ఫలితం';
$string['outcomeverypositive'] = 'చాలా సానుకూల ఫలితం';
$string['pluginname'] = 'ఇన్సైట్స్';
$string['prediction'] = 'ప్రిడిక్షన్';
$string['predictiondetails'] = 'ప్రిడిక్షన్ వివరాలు';
$string['privacy:metadata'] = 'ఇన్సైట్స్ ప్లగిన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['selectotherinsights'] = 'ఇతర అంతర్దృష్టులను ఎంచుకోండి ...';
$string['timecreated'] = 'సమయం అంచనా';
$string['timerange'] = 'సమయ శ్రేణి';
$string['timerangewithdata'] = '{$a->timestart} {$a->timeend} కు';
