<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'te', version '3.9'.
 *
 * @package     tool_generator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'పెద్ద ఫైల్{$a}';
$string['courseexplanation'] = 'ఈ సాధనం చాలామంది ప్రామాణిక పరీక్ష కోర్సులు సృష్టిస్తుంది
విభాగాలు, కార్యకలాపాలు, మరియు ఫైల్స్.

ఈ విశ్వసనీయత తనిఖీ కోసం ఒక ప్రామాణిక కొలత అందించడానికి ఉద్దేశించబడింది
మరియు వివిధ వ్యవస్థ భాగాల పనితీరు (బ్యాకప్ మరియు పునరుద్ధరణ వంటివి).

ఈ పరీక్ష చాలా ముఖ్యం ఎందుకంటే గతంలో అనేక సందర్భాల్లో,
(ఉదా. 1, 000 కార్యకలాపాలకు సంబంధించిన కోర్సు), సిస్టమ్
పని చేయదు.

ఈ ఫీచర్ ను ఉపయోగించి రూపొందించిన కోర్సులన్నీ పెద్ద సంఖ్యలో డేటాబేస్ను ఆక్రమించగలవు
ఫైల్సిస్టమ్ స్పేస్ (పదుల గిగాబైట్లు). మీరు కోర్సులను తొలగించాలి
(మరియు వివిధ క్లీన్అప్ పరుగులు కోసం వేచి) ఈ స్థలాన్ని మళ్ళీ విడుదల చేయడానికి.

** ఈ లక్షణాన్ని లైవ్ సిస్టమ్లో ఉపయోగించకండి. డెవలపర్ సర్వర్లో మాత్రమే ఉపయోగించండి.
(ప్రమాదవశాత్తూ ఉపయోగం నివారించడానికి, మీరు ఎంపిక చేయకపోతే ఈ ఫీచర్ నిలిపివేయబడుతుంది
డెవలపర్ డీబగ్గింగ్ స్థాయి.)';
$string['coursesize_0'] = 'XS (~ 10KB; ~ 1 సెకనులో సృష్టించండి)';
$string['coursesize_1'] = 'S (~ 10MB; ~ 30 సెకన్లలో సృష్టించండి)';
$string['coursesize_2'] = 'M (~ 100MB; ~ 2 నిమిషాల్లో సృష్టించండి)';
$string['coursesize_3'] = 'L (~ 1GB; ~ 30 నిమిషాల్లో సృష్టించండి)';
$string['coursesize_4'] = 'XL (~ 10 గంటలు; ~ 2 గంటల్లో సృష్టించండి)';
$string['coursesize_5'] = 'XXL (~ 20 గంటలు; ~ 4 గంటలలో సృష్టించండి)';
$string['coursewithoutusers'] = 'ఎంపిక చేసిన కోర్సులో వాడుకదారులు లేరు';
$string['createcourse'] = 'కోర్సు సృష్టించండి';
$string['createtestplan'] = 'పరీక్ష ప్రణాళికను సృష్టించండి';
$string['creating'] = 'కోర్సు సృష్టిస్తోంది';
$string['done'] = 'పూర్తయింది ({$a} s)';
$string['downloadtestplan'] = 'పరీక్ష ప్రణాళికను డౌన్లోడ్ చేయండి';
$string['downloadusersfile'] = 'వాడుకరుల ఫైల్ ను డౌన్లోడ్ చేయండి';
$string['error_nocourses'] = 'పరీక్ష ప్రణాళికను రూపొందించడానికి కోర్సులు లేవు';
$string['error_noforumdiscussions'] = 'ఎంచుకున్న కోర్సు ఫోరమ్ చర్చలను కలిగి ఉండదు';
$string['error_noforumreplies'] = 'ఎంచుకున్న కోర్సులో ఫోరమ్ ప్రత్యుత్తరాలు ఉండవు';
$string['error_nonexistingcourse'] = 'పేర్కొన్న కోర్సు లేదు';
$string['error_nopageinstances'] = 'ఎంచుకున్న కోర్సులో పేజీ మాడ్యూల్ సందర్భాలు లేదా ఇన్స్టాన్సెస్ లేవు';
$string['error_notdebugging'] = 'DEVELOPER కు డీబగ్గింగ్ సెట్ చేయబడనందున ఈ సర్వర్లో అందుబాటులో లేదు';
$string['error_nouserspassword'] = 'మీరు పరీక్ష ప్రణాళికను రూపొందించడానికి config.php లో $ CFG-> tool_generator_users_password ను సెట్ చెయ్యాలి';
$string['fullname'] = 'టెస్ట్ లేదా నమూనా కోర్సు: {$a->size}';
$string['maketestcourse'] = 'నమూనా లేదా టెస్ట్ కోర్సు చేయండి';
$string['maketestplan'] = 'JMeter టెస్ట్ ప్లాన్ను చేయండి';
$string['notenoughusers'] = 'ఎంచుకున్న కోర్సుకు తగినంత మంది వినియోగదారులు లేరు';
$string['pluginname'] = 'డెవలప్మెంట్ డేటా జెనరేటర్';
$string['privacy:metadata'] = 'అభివృద్ధి డేటా జెనరేటర్ ప్లగిన్ ఏ వ్యక్తిగత డేటా నిల్వ లేదు.';
$string['progress_checkaccounts'] = 'యూజర్ ఖాతాలను తనిఖీ చేస్తోంది ({$a})';
$string['progress_coursecompleted'] = 'కోర్సు పూర్తయింది ({$a} s)';
$string['progress_createaccounts'] = 'యూజర్ ఖాతాలను సృష్టించడం ({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'పనులను సృష్టించడం ({$a})';
$string['progress_createbigfiles'] = 'పెద్ద ఫైళ్లను సృష్టించడం ({$a})';
$string['progress_createcourse'] = 'కోర్సు {$a} ను సృష్టిస్తోంది';
$string['progress_createforum'] = 'ఫోరమ్ సృష్టించబడుతోంది ({$a} పోస్ట్)';
$string['progress_createpages'] = 'పేజీలు సృష్టించబడుతున్నాయి ({$a})';
$string['progress_createsmallfiles'] = 'చిన్న ఫైళ్ళను సృష్టించడం ({$a})';
$string['progress_enrol'] = 'కోర్సులను వినియోగదారులను నమోదు చేయడం ({$a})';
$string['progress_sitecompleted'] = 'సైట్ పూర్తయింది ({$a} s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = '~ 30 సెకనులలో సృష్టించబడిన XS (~ 10MB; 3 కోర్సులు)';
$string['sitesize_1'] = 'S (~ 2 నిమిషాల్లో సృష్టించబడిన ~ 50MB; 8 కోర్సులు)';
$string['sitesize_2'] = 'M (~ 200 నిమిషాలు) ~ 10 నిమిషాల్లో రూపొందించిన కోర్సులు)';
$string['sitesize_3'] = 'L (~ 1\'5GB; 277 కోర్సులు, ~ 1\'5 గంటల్లో సృష్టించబడింది)';
$string['sitesize_4'] = 'XL (~ 10 గంటలు; ~ 5 గంటలలో సృష్టించబడిన 1065 విద్యా కోర్సులు)';
$string['sitesize_5'] = 'XXL (~ 20 గంటలు; 4177 కోర్సులు, ~ 10 గంటలలో సృష్టించబడింది)';
$string['size'] = 'కోర్సు యొక్క పరిమాణం';
$string['smallfiles'] = 'చిన్న ఫైళ్ళు';
$string['targetcourse'] = 'టెస్ట్ లక్ష్య కోర్సు';
$string['testplanexplanation'] = 'ఈ సాధనం వినియోగదారు ఆధారాలతో పాటు JMeter పరీక్ష ప్రణాళిక ఫైల్ను సృష్టిస్తుంది.

ఈ పరీక్షా ప్రణాళిక {$ a} తో పాటు పనిచేయడానికి రూపొందించబడింది, ఇది ఒక నిర్దిష్ట Moodle వాతావరణంలో పరీక్ష ప్రణాళికను సులభంగా అమలు చేస్తుంది, పరుగులు గురించి సమాచారాన్ని సేకరిస్తుంది మరియు ఫలితాలు సరిపోల్చుతుంది, కాబట్టి మీరు దీన్ని డౌన్లోడ్ చేసి test_runner ఉపయోగించాలి. sh స్క్రిప్ట్ లేదా సంస్థాపన మరియు వాడుక సూచనలను అనుసరించండి.

మీరు config.php (ఉదా. $ CFG-> tool_generator_users_password = \'moodle\';) లో కోర్సు వినియోగదారులు కోసం పాస్వర్డ్ను సెట్ చేయాలి. సాధనం యొక్క అనుకోని ఉపయోగాలను నిరోధించడానికి ఈ పాస్వర్డ్కు ఎటువంటి డిఫాల్ట్ విలువ లేదు. మీరు మీ పాస్వర్డ్లు ఇతర పాస్వర్డ్లు కలిగి ఉన్న సందర్భంలో నవీకరణ పాస్వర్డ్లు ఆప్షన్ను ఉపయోగించాలి లేదా అవి tool_generator ద్వారా సృష్టించబడతాయి కానీ ఒక $ CFG-> tool_generator_users_password విలువను అమర్చడం లేదు.

ఇది tool_generator యొక్క భాగం కాబట్టి ఇది కోర్సులు మరియు సైట్ జనరేటర్లు రూపొందించిన కోర్సులు బాగా పనిచేస్తుంది, ఇది చేయవచ్చు
కూడా కలిగి ఉన్న ఏ కోర్సు తో ఉపయోగించవచ్చు, కనీసం:

* కావలసినంత నమోదు చేయబడిన వినియోగదారులు (మీరు ఎంచుకునే పరీక్ష ప్రణాళిక పరిమాణంపై ఆధారపడి ఉంటుంది) పాస్వర్డ్ను \'moodle\' కు రీసెట్ చేయటంతో
* ఒక పేజీ మాడ్యూల్ ఉదాహరణకు
కనీసం ఒక చర్చ మరియు ఒక సమాధానం తో * ఒక ఫోరమ్ మాడ్యూల్ ఉదాహరణకు

పెద్ద పరీక్ష ప్రణాళికలను JMeter చేత సృష్టించబడిన మొత్తంగా లోడ్ చేస్తున్నప్పుడు మీరు మీ సర్వర్లు సామర్థ్యాన్ని పరిగణించాలనుకోవచ్చు
ప్రత్యేకంగా పెద్దది కావచ్చు. రాంప్ అప్ కాలం ఈ రకమైన తగ్గించేందుకు థ్రెడ్లు (వినియోగదారుల సంఖ్య) ప్రకారం సర్దుబాటు చేయబడింది
సమస్యల కానీ లోడ్ ఇప్పటికీ భారీ ఉంది.

** లైవ్ సిస్టంలో టెస్ట్ ప్లాన్ను అమలు చేయవద్దు **. ఈ లక్షణం JMeter కి తిండికి ఫైళ్ళను సృష్టిస్తుంది కనుక ప్రమాదకరమైనది కాదు
స్వయంగా, కానీ మీరు ఎప్పుడూ ** ఈ టెస్ట్ ప్లాన్ను ఒక ప్రొడక్షన్ సైట్లో రన్ చేయాలి.';
$string['testplansize_0'] = 'XS ({$a->users} వినియోగదారులు, {$a->loops} ఉచ్చులు మరియు {$a->rampup} రాంప్ అప్ కాలం)';
$string['testplansize_1'] = 'S ({$a->user} వినియోగదారులు, {$a->loops} ఉచ్చులు మరియు {$a-> rampup} రాంప్అప్ కాలం)';
$string['testplansize_2'] = 'M ({$a-> user} వినియోగదారులు, {$ a->loops} ఉచ్చులు మరియు {$ a-> rampup} రాంప్అప్ కాలం)
M ({$ a-> వినియోగదారులు}';
$string['testplansize_3'] = 'L ({$a->user} వాడుకరులు, {$a->loops} లూప్ లు మరియు {$a->rampup} రాంప్అప్ కాలం)';
$string['testplansize_4'] = 'XL ({$a->user} వినియోగదారులు, {$a->loops} ఉచ్చులు మరియు {$a->rampup} రాంప్అప్ కాలం)';
$string['testplansize_5'] = 'XXL ({$a->user} వినియోగదారులు, {$a->loops} ఉచ్చులు మరియు {$a->rampup} రాంప్అప్ కాలం)';
$string['updateuserspassword'] = 'కోర్సు వాడుకదారుల పాస్ వర్డ్ ను నవీకరించు';
$string['updateuserspassword_help'] = 'JMeter కోర్సు వాడుకదారులుగా లాగిన్ కావాలి, మీరు వినియోగదారులు CFG-> tool_generator_users_password config.php లో ఉపయోగించుకోవచ్చు; $ CFG-> tool_generator_users_password ప్రకారం ఈ సెట్టింగ్ కోర్సు యూజర్ యొక్క పాస్వర్డ్ను అప్డేట్ చేస్తుంది. మీరు టెస్ట్ కోర్సులు సృష్టించినప్పుడు tool_generator లేదా $ CFG-> tool_generator_users_password ద్వారా సృష్టించబడని కోర్సును ఉపయోగిస్తున్నప్పుడు ఇది ఉపయోగకరంగా ఉంటుంది.';
