<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'te', version '3.9'.
 *
 * @package     filter_mediaplugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'ఆడియో లింకు';
$string['fallbackvideo'] = 'వీడియో లింకు';
$string['filtername'] = 'మల్టీమీడియా ప్లగిన్లు';
$string['linktomedia'] = 'మల్టీమీడియా ప్లగిన్లు వడపోత ఒక మల్టిమీడియా రిసోర్స్ కు సూచించే టెక్స్ట్లో ఒక లింకును కనుగొంటుంది మరియు వనరును ప్లే చేయగల తగిన మల్టీమీడియా ప్లేయర్ కోడ్తో లింక్ను భర్తీ చేస్తుంది. ఇది & lt; వీడియో & gt; మరియు & lt; ఆడియో & gt; ఎంచుకున్న వీడియో మరియు ఆడియో ప్లేయర్లతో ట్యాగ్లు.

<a href="{$a}">మీడియా ప్లేయర్లను నిర్వహించండి</a>';
$string['privacy:metadata'] = 'మల్టీమీడియా ప్లగిన్లు ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
