<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_navbarplus', language 'te', version '3.9'.
 *
 * @package     local_navbarplus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'నాబార్ ప్లస్';
$string['privacy:metadata'] = 'Navbar Plus ప్లగిన్ Moodle వినియోగదారులకు పొడిగించబడిన కార్యాచరణను అందిస్తుంది, కానీ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['resetusertours_hint'] = '(కొంత సమయం పట్టవచ్చు)';
$string['setting_inserticonswithlinks'] = 'లింకులు తో చిహ్నాలు';
$string['setting_inserticonswithlinks_desc'] = 'ఈ సెట్టింగ్తో మీరు చిహ్నాలు "సందేశాలు" మరియు "నోటిఫికేషన్లు" కు వెళ్ళే శీర్షిక navbar కు లింక్ చిహ్నాలను జోడించవచ్చు. <br/>
ప్రతి లైను ఐకాన్ ఇమేజ్, లింక్ URL, ఒక టెక్స్ట్, మద్దతు ఉన్న భాష (లు) (ఐచ్ఛిక) మరియు కొత్త విండో అమర్పు (ఐచ్ఛిక) - పైపు అక్షరాలు వేరు చేయబడి ఉంటాయి. ప్రతి ఐకాన్ కొత్త లైన్ లో రాయబడాలి. <br/>
ఉదాహరణకు: <br/>
FA-ప్రశ్న | http: //moodle.org | మూడ్లె | en, డి | నిజమైన | దాచిన-చిన్న-డౌన్ <br/>
FA-సైన్ అవుట్ | /login/logout.php | లాగౌట్ || తప్పుడు <br/> <br/>
పారామితులకు మరింత సమాచారం:
<Ul>
<li> చిత్రం: </ b> మీరు ఫాంట్ బ్రహ్మాండం చిహ్నం ఐడెంటిఫైయర్లను (<a href="http://fontawesome.io/icons/"> fontawesome.io పై ఐకాన్ జాబితాను చూడండి </a>) జోడించవచ్చు. . ఫాంట్ బ్రహ్మాండం మూడ్లె కోర్లో క్లీన్ మరియు బూస్ట్ థీమ్స్లో వెర్షన్ 3.3 నుండి చేర్చబడింది. </ Li>
<li> <b> లింక్: </ b> లింక్ లక్ష్యాన్ని పూర్తి వెబ్ URL (ఉదా https://moodle.org) లేదా మీ Moodle ఉదాహరణలో సాపేక్ష మార్గం (ఉదా / login/logout.php) . </ Li>
<li> <b> శీర్షిక: </ b> ఈ టెక్స్ట్ ఐకాన్ యొక్క టైటిల్ మరియు alt ఆబ్లిబ్రిట్స్లో వ్రాయబడుతుంది. </ li>
<li> <b> మద్దతిచ్చిన భాష (లు) (ఐచ్ఛికం): </ b> ఈ సెట్టింగులను నిర్ధిష్ట భాష యొక్క వినియోగదారులకు లింకును ప్రదర్శించటానికి మాత్రమే ఉపయోగించవచ్చు. కామాలతో మద్దతు ఉన్న ఒకటి కంటే ఎక్కువ భాషలను విభజించండి. లింక్ అన్ని భాషలలో ప్రదర్శించబడితే, ఈ ఫీల్డ్ను ఖాళీగా వదిలేయండి. </ Li>
<li> క్రొత్త విండో (ఐచ్ఛికం) </ b>: డిఫాల్ట్గా అదే విండోలో లింక్ తెరవబడుతుంది మరియు ఈ సెట్టింగ్ యొక్క విలువ తప్పుకు సెట్ చేయబడింది. మీరు కొత్త విండోలో లింక్ను తెరవాలనుకుంటే, విలువ నిజమైనది. </ Li>
<li> <b> అదనపు తరగతులు (ఐచ్ఛికం) </ b>: మీరు ఈ ఐచ్ఛిక పారామితితో వ్యక్తిగత తరగతులను జోడించవచ్చు. ప్రత్యేక ప్రదర్శన పరిమాణాలకు ఒక ఐకాన్ను దాచడానికి బూట్స్ట్రాప్ యొక్క ప్రతిస్పందించే తరగతులను జోడించడానికి ఒక సాధారణ ఉపయోగం కావచ్చు. <br/> మీరు <a href="https://v4-alpha.getbootstrap.com/layout/responsive-utilities/"> బూట్స్ట్రాప్ వెర్షన్ 4 </a> కోసం ప్రతిస్పందించే బూట్స్ట్రాప్ తరగతుల నిర్వచనాలను చూడవచ్చు అన్ని బూస్ట్ ఆధారిత థీమ్స్) లేదా <a href="http://getbootstrap.com/2.3.2/scaffolding.html#responsive"> బూట్స్ట్రాప్ వెర్షన్ 2 </a> కోసం (అన్ని Boostrapbase ఆధారిత థీమ్స్ కోసం).
చిన్న పరికరాల పై చిహ్నాన్ని మాత్రమే ప్రదర్శించడానికి చిన్న పరికరాలపై ఒక ఐకాన్ లేదా "దాచిన- sm-up" ను దాచిపెట్టినందుకు బూస్ట్ ఆధారిత థీమ్స్ కోసం అత్యంత ముఖ్యమైన తరగతులు "దాచిన- sm-down" అయి ఉండవచ్చు. </ Li>
<li> <b> ID (ఐచ్ఛికం) </ b>: మీరు మీ ఐకాన్ ఎలిమెంట్కు ఒక వ్యక్తిగత ID ను జోడించవచ్చు. ఇది CSS తో సులువుగా ఈ నిర్దిష్ట చిహ్నాన్ని సులభంగా పరిష్కరించడానికి చేస్తుంది (ఉదాహరణకు Moodle వినియోగదారు పర్యటనల కోసం). మీరు ఇక్కడ నమోదు చేసిన స్ట్రింగ్ ఎల్లప్పుడూ "స్థానిక నగదు" తో పూర్వం చేయబడుతుంది. </ Li>
</ Ul>

దయచేసి గమనించండి:
<Ul>
<li> ఇతర ఐచ్ఛికాల మధ్య ఉన్నట్లయితే, ఐచ్ఛిక పారామితుల కోసం పైప్ విభజన ఎల్లప్పుడూ అవసరమవుతుంది. అంటే వారు ఖాళీగా ఉన్నప్పటికీ పైప్ పాత్రతో వేర్వేరు పరామితులను వేరు చేయాల్సి ఉంటుంది. పైన ఫాంట్ బ్రహ్మాండం చిహ్నం కోసం ఉదాహరణ చూడండి. </ Li>
<li> చిహ్నం navbar లో కనిపించకపోతే, దయచేసి తప్పనిసరిగా అన్ని తప్పనిసరి పరామితులు సరిగ్గా అమర్చబడి ఉన్నాయో లేదో తనిఖీ చేయండి మరియు ఐచ్ఛిక భాష సెట్టింగు మీ ప్రస్తుత Moodle యూజర్ భాషకు సరిపోతుంది. </ Li>
</ Ul>';
$string['setting_resetusertours'] = 'వినియోగదారు పర్యటన లింక్ని రీసెట్ చేయండి';
$string['setting_resetusertours_desc'] = 'ఈ అమర్పుతో మీరు ప్రస్తుత పేజీ కోసం వినియోగదారు పర్యటనను పునఃప్రారంభించే navbar లో ఒక ఫాంట్ బ్రహ్మాండం మ్యాప్ చిహ్నాన్ని ఉంచవచ్చు. డిఫాల్ట్గా ఫుటరులో వినియోగదారు పర్యటనను పునరుద్ధరించడానికి లింక్ను అందిస్తుంది. ఈ కంటి క్యాచింగ్ కాదు. ఈ అమర్పుతో మీరు మరింత కనిపించే navbar కు లింక్ను ఉంచవచ్చు. <br/> మీరు ఈ చిహ్నాన్ని మార్చాలనుకుంటే, దయచేసి README.md ఫైల్ను చూడండి.';
