<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'te', version '3.9'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email'] = 'ఈమెయిలు గమనింపులను ఇక్కడికి పంపించు:';
$string['emailonlyfromnoreplyaddress'] = 'నొ- రెప్ల్య్ చిరునామా నుండి ఎల్లప్పుడూ ఇమెయిల్ పంపాలా?';
$string['ifemailleftempty'] = '{$a} కు నోటిఫికేషన్లను పంపడానికి ఖాళీగా వదలండి';
$string['pluginname'] = 'ఈమెయిలు';
$string['privacy:metadata:attachment'] = 'ఫైల్ వ్యవస్థలో ఒక ఫైల్.';
$string['privacy:metadata:attachname'] = 'జోడించిన ఫైల్ యొక్క పేరు (పొడిగింపు MIME ని సూచిస్తుంది).';
$string['privacy:metadata:externalpurpose'] = 'ఈ సమాచారం బాహ్య SMTP సర్వర్కు చివరకు గ్రహీతకు ఒక ఇమెయిల్గా పంపిణీ చేయబడుతుంది.';
$string['privacy:metadata:fullmessage'] = 'ఇచ్చిన ఫార్మాట్లో పూర్తి సందేశం.';
$string['privacy:metadata:fullmessagehtml'] = 'సందేశానికి పూర్తి సంస్కరణ.';
$string['privacy:metadata:recipient'] = 'సందేశం గ్రహీత.';
$string['privacy:metadata:replyto'] = 'ప్రత్యుత్తరం ఇచ్చే ఇమెయిల్ చిరునామా.';
$string['privacy:metadata:replytoname'] = 'గ్రహీతకు ప్రత్యుత్తరం యొక్క పేరు.';
$string['privacy:metadata:subject'] = 'సందేశం యొక్క విషయం.';
$string['privacy:metadata:userfrom'] = 'యూజర్ సందేశం పంపడం.';
