<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'organizer', language 'te', version '3.9'.
 *
 * @package     organizer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Warning'] = 'హెచ్చరిక';
$string['visibility_all'] = 'కనిపించే';
$string['visibility_anonymous'] = 'అనామక';
$string['visibility_help'] = '<br/> <b> అజ్ఞాత: </ b> ఈ స్లాట్ యొక్క సభ్యులందరికీ ఎల్లప్పుడూ కనిపించకుండా ఉంటుంది. <br/> <b> కనిపించేది: </ b> ఈ స్లాట్ యొక్క అన్ని సభ్యులు ఎల్లప్పుడూ అందరికి కనిపిస్తాయి. <br/> <b> స్లాట్ సభ్యులకు మాత్రమే కనిపిస్తాయి: </ b> స్లాట్ సభ్యులు మాత్రమే ఒకరినొకరు చూడగలరు.';
$string['visibility_slot'] = 'స్లాట్ సభ్యులకు మాత్రమే కనిపిస్తుంది';
$string['visible'] = 'స్లాట్ కనిపిస్తుంది';
$string['warning_groupingid'] = 'గ్రూప్ మోడ్ ఎనేబుల్ చేయబడింది. సరైన గ్రూపింగ్ ను ఎంచుకోవాలి';
$string['warninggroupmode'] = 'మీరు గుంపు మోడ్ను ఎనేబుల్ చేసి గ్రూపు నిర్వాహకుడిని సృష్టించడానికి ఒక గ్రూప్ ను  ఎన్నుకోవాలి!';
$string['warningtext1'] = 'ఎంచుకున్న స్లాట్లు ఈ రంగంలో విభిన్న విలువలను కలిగి ఉన్నాయి!';
$string['warningtext2'] = 'హెచ్చరిక! ఈ ఫీల్డ్లోని విషయాలు మార్చబడ్డాయి!';
$string['weekdaylabel'] = 'వారపు స్లాట్';
