<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ratingallocate', language 'te', version '3.9'.
 *
 * @package     ratingallocate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['algorithm_already_running'] = 'కేటాయింపు అల్గోరిథం యొక్క మరొక ఉదాహరణ ఇప్పటికే అమలులో ఉంది. దయచేసి కొద్ది నిమిషాలు వేచి ఉంచి, పేజీని రిఫ్రెష్ చేయండి.';
$string['algorithm_scheduled_for_cron'] = 'కేటాయింపు అల్గోరిథం రన్ క్రాన్ జాబ్ ద్వారా వెంటనే అమలు చేయాలని నిర్ణయించబడింది. దయచేసి కొద్ది నిమిషాలు వేచి ఉంచి, పేజీని రిఫ్రెష్ చేయండి.';
$string['algorithmtimeout'] = 'ఆల్గోరిథం సమయం ముగిసింది';
$string['allocation_manual_explain_all'] = 'వాడుకరికి  కేటాయించబడే ఎంపికను ఎంచుకోండి.';
$string['allocation_manual_explain_only_raters'] = 'వాడుకరికి కేటాయించబడే ఎంపికను ఎంచుకోండి.
కనీసం ఒక ఎంపికను రేట్ చేసిన వాడుకరులు ఇంకా ఏవిధమైన  కేటాయింపులేనివారు మాత్రమే ఇక్కడ జాబితాలో ఉన్నారు.';
$string['allocation_notification_message'] = '"{$A->ratingallocate}" దృష్టిలో ఉంచుకుని, మీకు "{$a->choice} ({$a->explanation}) ఎంపిక ఇవ్వబడింది".';
$string['allocation_notification_message_subject'] = '{$A} కై  కేటాయింపు పబ్లిష్ చేయబడింది';
$string['allocation_statistics'] = 'కేటాయింపు గణాంకాలు';
$string['allocation_statistics_description'] = 'ఈ పట్టిక కేటాయింపు యొక్క మొత్తం సంతృప్తి యొక్క అభిప్రాయాన్ని ఇస్తుంది.
వినియోగదారు సంబంధిత ఎంపికకు ఇచ్చిన రేటింగ్ ప్రకారం కేటాయింపులను లెక్కించడం జరుగుతుంది.
ఈ సందర్భంలో {$a->users} వినియోగదారులు {$a->total} వినియోగదారులు "{$a->rating}" తో రేట్ చేయబడిన ఎంపికను పొందారు.
{$A->unassigned} వినియోగదారుల కోసం ఇంకా ఎటువంటి ఎంపిక చేయలేదు.';
$string['allocation_statistics_description_no_alloc'] = 'ఈ గణాంకం కేటాయింపు యొక్క మొత్తం సంతృప్తిపై ముద్ర వేస్తుంది.
వినియోగదారు సంబంధిత ఎంపికకు ఇచ్చిన రేటింగ్ ప్రకారం కేటాయింపులను లెక్కించడం జరుగుతుంది.
ఇంకా కేటాయింపులు లేవు. ప్రస్తుతం {$a->unassigned} వినియోగదారులు తమ రేటింగ్ను ఇచ్చారు.';
$string['at_least_one_rateable_choices_needed'] = 'మీకు కనీసం ఒక రేటబుల్ ఎంపిక కావాలి.';
$string['choice_active'] = 'చాయిస్ లేదా ఎంపిక యాక్టివ్ గా ఉంది';
$string['choice_active_help'] = 'వినియోగదారుకు సక్రియ ఎంపికలు మాత్రమే ప్రదర్శించబడతాయి. నిష్క్రియ ఎంపికలు ప్రదర్శించబడవు.';
$string['choice_added_notification'] = 'ఛాయిస్ సేవ్ చేయబడింది.';
$string['choice_deleted_notification'] = 'ఛాయస్ "{$a}" తొలగించబడింది.';
$string['choice_deleted_notification_error'] = 'తొలగింపు కోసం అభ్యర్థించిన ఛాయిస్ కనుగొనబడలేదు.';
$string['choice_explanation'] = 'వివరణ (ఐచ్ఛికం)';
$string['choice_maxsize'] = 'గరిష్టంగా పాల్గొనేవారి సంఖ్య';
$string['choice_maxsize_display'] = 'విద్యార్థుల గరిష్ట సంఖ్య';
$string['choice_table_active'] = 'Active';
$string['choice_table_explanation'] = 'వివరణ';
$string['choice_table_maxsize'] = 'గరిష్ట పరిమాణం';
$string['choice_table_title'] = 'శీర్షిక';
$string['choice_table_tools'] = 'మార్చు';
$string['choice_title'] = 'శీర్షిక';
$string['choice_title_help'] = 'ఎంపిక యొక్క శీర్షిక. * గమనిక * టైటిల్ ద్వారా  ఆదేశించినప్పుడు అన్ని క్రియాశీల (యాక్టివ్ గా ఉన్న అన్ని) ఎంపికలు ప్రదర్శించబడతాయి.';
$string['choicestatusheading'] = 'స్థితి';
$string['configalgorithmtimeout'] = 'సెకనులలో సమయం అల్గోరిథం కష్టం భావించబడుతుంది.
ప్రస్తుత రన్ రద్దు చేయబడింది మరియు విఫలమైనట్లుగా గుర్తించబడింది.';
$string['confirm_start_distribution'] = 'అల్గోరిథంను అమలు చేస్తే, ఇప్పటికే ఉన్న అన్ని కేటాయింపులను ఏదైనా తొలగిస్తుంది. మీరు ఖచ్చితంగా కొనసాగించాలా?';
$string['create_moodle_groups'] = 'కేటాయింపు నుండి గుంపులను సృష్టించండి';
$string['crontask'] = 'ఫెయిర్ కేటాయింపు కోసం ఆటోమేటెడ్ కేటాయింపు';
$string['delete_choice'] = 'ఎంపికను తొలగించండి';
$string['delete_rating'] = 'రేటింగ్ తొలగించు';
$string['deletechoice'] = 'ఎంపికను తొలగించండి';
$string['deleteconfirm'] = 'మీరు నిజంగా "{$a}" ఎంపికను తొలగించాలనుకుంటున్నారా?';
$string['distribution_algorithm'] = 'పంపిణీ అల్గోరిథం';
$string['distribution_published'] = 'కేటాయింపు ప్రచురించబడింది.';
$string['distribution_saved'] = 'పంపిణీ సేవ్ చేయబడింది ({$a} s).';
$string['distribution_table'] = 'పంపిణీ పట్టిక';
$string['download_problem_mps_format'] = 'డౌన్లోడ్ సమీకరణ (mps / txt)';
$string['edit_choice'] = 'ఎంపికను సవరించండి';
$string['edit_rating'] = 'రేటింగ్ను సవరించండి';
$string['err_maximum'] = 'ఈ ఫీల్డ్ యొక్క గరిష్ట విలువ {$a}.';
$string['err_minimum'] = 'ఈ ఫీల్డ్కు కనీస విలువ {$a}.';
$string['err_positivnumber'] = 'మీరు ఇక్కడ సానుకూల సంఖ్యను సరఫరా చేయాలి.';
$string['err_required'] = 'మీరు ఈ ఫీల్డ్ కోసం విలువను అందించాలి.';
$string['export_choice_alloc_suffix'] = '- కేటాయింపు';
$string['export_choice_text_suffix'] = '- టెక్స్ట్';
$string['export_options'] = 'ఎగుమతి ఎంపికలు';
$string['filter_hide_users_without_rating'] = 'రేటింగ్ లేకుండా వినియోగదారులను దాచు';
$string['filter_show_alloc_necessary'] = 'కేటాయింపు ఉన్న వినియోగదారులను దాచు';
$string['groupingname'] = 'ఫెయిర్ కేటాయింపు "{$a}" నుండి రూపొందించబడింది';
$string['invalid_dates'] = 'తేదీలు చెల్లుబాటు కాదు.  ప్రారంభ తేదీ ముగింపు తేదీకి ముందు ఉండాలి.';
$string['invalid_publishdate'] = 'ప్రచురణ తేదీ చెల్లనిది. ప్రచురణ తేదీ రేటింగ్ ముగిసిన తర్వాత ఉండాలి.';
$string['is_published'] = 'ప్రచురణ';
$string['last_algorithm_run_date'] = 'చివరి అల్గోరిథం అమలులో ఉంది';
$string['last_algorithm_run_date_none'] = '-';
$string['last_algorithm_run_status'] = 'చివరిసారిగా అమలైన  రన్  యొక్క స్థితి';
$string['last_algorithm_run_status_-1'] = 'విఫలమైంది';
$string['last_algorithm_run_status_0'] = 'మొదలవలేదు';
$string['last_algorithm_run_status_1'] = 'రన్నింగ్';
$string['last_algorithm_run_status_2'] = 'విజయవంతమైన';
$string['log_allocation_published'] = 'కేటాయింపు ప్రచురించబడింది';
$string['log_allocation_published_description'] = 'Id "{$a->userid}" తో వినియోగదారుడు "{$a->ratingallocateid}" తో ఫెయిర్ కేటాయింపు కోసం కేటాయింపును ప్రచురించాడు.';
$string['log_allocation_statistics_viewed'] = 'కేటాయింపు గణాంకాలు వీక్షించబడ్డాయి';
$string['log_allocation_statistics_viewed_description'] = 'Id "{$a->userid}" తో వినియోగదారుడు "{$a->ratingallocateid}" తో ఫెయిర్ కేటాయింపు కోసం కేటాయింపు గణాంకాలను వీక్షించారు.';
$string['log_allocation_table_viewed'] = 'కేటాయింపు పట్టిక వీక్షించబడింది';
$string['log_allocation_table_viewed_description'] = 'ID "{$a->userid}" తో వినియోగదారుడు "{$a->ratingallocateid}" తో ఫెయిర్ కేటాయింపు కోసం కేటాయింపు పట్టికను వీక్షించారు.';
$string['log_distribution_triggered'] = 'పంపిణీ ప్రేరేపించబడింది';
$string['log_distribution_triggered_description'] = 'Id "{$a->userid}" తో వినియోగదారుడు "{$a->ratingallocateid}" తో ఫెయిర్ కేటాయింపు కొరకు పంపిణీని ప్రేరేపించాడు. అల్గోరిథం {$a->time_needed} సెకనుకు అవసరం.';
$string['log_index_viewed'] = 'అందరికీ ఫెయిర్ కేటాయింపు యొక్క అన్ని సందర్భాలను చూశారు';
$string['log_index_viewed_description'] = 'Id "{$a->userid}" వినియోగదారు ఈ కోర్సులో ఫెయిర్ కేటాయింపు యొక్క అన్ని సందర్భాలను వీక్షించారు.';
$string['log_manual_allocation_saved'] = 'మాన్యువల్ కేటాయింపు సేవ్ చేయబడింది';
$string['log_manual_allocation_saved_description'] = 'Id "{$a->userid}" తో వినియోగదారుడు "{$a->ratingallocateid}" తో ఫెయిర్ కేటాయింపు కొరకు మాన్యువల్ కేటాయింపును భద్రపరచాడు.';
$string['log_rating_deleted'] = 'వినియోగదారు రేటింగ్ తొలగించబడింది';
$string['log_rating_deleted_description'] = 'ID "{$a->userid}" తో వినియోగదారుడు తన రేటింగ్ను "{$a->ratingallocateid}" తో ఫెయిర్ కేటాయింపు కోసం తొలగించారు.';
$string['log_rating_saved'] = 'వినియోగదారు రేటింగ్ సేవ్ చేయబడింది';
$string['log_rating_saved_description'] = 'Id "{$a->userid}" తో వినియోగదారుడు తన రేటింగ్ను ఫెయిర్ కేటాయింపు కొరకు id "{$a->ratingallocateid}" గా సేవ్ చేసారు.';
$string['log_rating_viewed'] = 'వాడుకరి రేటింగ్ చూచుటకు';
$string['log_rating_viewed_description'] = 'ID "{$a->userid}" తో ఉన్న వినియోగదారుని రేటింగ్ "{$a->ratingallocateid}" తో ఫెయిర్ కేటాయింపు కోసం తన రేటింగ్ను వీక్షించారు.';
$string['log_ratingallocate_viewed'] = 'రేటింగ్ మాడ్యూల్ వీక్షించబడింది';
$string['log_ratingallocate_viewed_description'] = 'ID "{$a->userid}" తో వినియోగదారుడు "{$a->ratingallocateid}" తో ఫెయిర్ కేటాయింపును వీక్షించారు.';
$string['manual_allocation'] = 'మాన్యువల్ కేటాయింపు';
$string['manual_allocation_form'] = 'మాన్యువల్ కేటాయింపు ఫారం';
$string['manual_allocation_nothing_to_be_saved'] = 'సేవ్ ఏదీ లేదు.';
$string['manual_allocation_saved'] = 'మీ మాన్యువల్ కేటాయింపు సేవ్ చేయబడింది.';
$string['messageprovider:notifyalloc'] = 'ఎంపిక కేటాయింపు నోటిఫికేషన్';
$string['modify_allocation_group'] = 'కేటాయింపుని సవరించండి';
$string['modify_allocation_group_desc_published'] = 'కేటాయింపులు ప్రచురించబడ్డాయి.
మీరు జాగ్రత్తగా వాటిని మార్చాలి.
మీరు ఇలా చేస్తే, దయచేసి మానవీయంగా మార్పులు గురించి విద్యార్థులకు తెలియజేయండి!';
$string['modify_allocation_group_desc_rating_in_progress'] = 'రేటింగ్ దశ ప్రస్తుతం అమలులో ఉంది. రేటింగ్ దశ ముగిసిన తర్వాత మీరు కేటాయింపు ప్రక్రియను ప్రారంభించవచ్చు';
$string['modify_allocation_group_desc_ready'] = 'రేటింగ్ దశ ముగిసింది. మీరు ఇప్పుడు ఆటోమేటిక్ కేటాయింపు కోసం అల్గోరిథంను అమలు చేయవచ్చు.';
$string['modify_allocation_group_desc_ready_alloc_started'] = 'రేటింగ్ దశ ముగిసింది. కొన్ని కేటాయింపులు ఇప్పటికే సృష్టించబడ్డాయి.
అల్గోరిథంని అమలు చేయడం వలన అన్ని ప్రస్తుత కేటాయింపులు తొలగించబడతాయి.
మీరు ఇప్పుడు కేటాయింపులను మానవీయంగా సవరించవచ్చు లేదా కేటాయింపులను ప్రచురించడానికి ముందుకు వెళ్ళవచ్చు';
$string['modify_allocation_group_desc_too_early'] = 'రేటింగ్ దశ ఇంకా ప్రారంభించబడలేదు. రేటింగ్ దశ ముగిసిన తర్వాత మీరు కేటాయింపు ప్రక్రియను ప్రారంభించవచ్చు.';
$string['modify_choices'] = 'ఎంపికలను సవరించండి';
$string['modify_choices_explanation'] = 'అన్ని ఎంపికల జాబితాను చూపుతుంది. ఇక్కడ, ఎంపికలను దాచవచ్చు, మార్చవచ్చు మరియు తొలగించవచ్చు.';
$string['modify_choices_group'] = 'ఎంపికలు';
$string['modify_choices_group_desc_published'] = 'కేటాయింపులు ప్రచురించబడ్డాయి, ఇది ఎంపికలను మార్చడానికి ఇకపై సిఫార్సు చేయబడదు.';
$string['modify_choices_group_desc_rating_in_progress'] = 'రేటింగ్ పురోగతిలో ఉంది, మీరు ఈ దశలో అందుబాటులో ఉన్న ఎంపికల సెట్ను మార్చకూడదు.';
$string['modify_choices_group_desc_ready'] = 'రేటింగ్ దశ ముగిసింది, మీరు ప్రతి ఎంపిక యొక్క విద్యార్థుల పరిమాణాన్ని ఇప్పుడు సవరించవచ్చు లేదా పంపిణీ యొక్క ఫలితాన్ని వ్యత్యాసం చేయడానికి కొన్ని ఎంపికలను నిష్క్రియం చేయవచ్చు.';
$string['modify_choices_group_desc_ready_alloc_started'] = 'రేటింగ్ దశ ముగిసింది, మీరు ప్రతి ఎంపిక యొక్క విద్యార్థుల పరిమాణాన్ని ఇప్పుడు సవరించవచ్చు లేదా పంపిణీ యొక్క ఫలితాన్ని వ్యత్యాసం చేయడానికి కొన్ని ఎంపికలను నిష్క్రియం చేయవచ్చు.';
$string['timeremaining'] = 'మిగిలిన సమయం';
$string['too_early_to_distribute'] = 'పంపిణీ చేయడానికి చాలా ముందుగానే. రేటింగ్ ఇంకా లేదు.';
$string['too_early_to_rate'] = 'ఇది రేట్ చేయడానికి ముందుగానే ఉంది.';
$string['too_few_choices_to_rate'] = 'రేట్ చేయడానికి చాలా తక్కువ ఎంపికలున్నాయి! విద్యార్థులు కనీసం {$ a} ఎంపికల ర్యాంకులను కలిగి ఉండాలి!';
$string['unassigned_users'] = 'కేటాయించని వినియోగదారులు';
$string['update_filter'] = 'ఫిల్టర్ను నవీకరించండి';
$string['your_allocated_choice'] = 'మీ కేటాయింపు';
$string['your_rating'] = 'మీ రేటింగ్';
