<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'te', version '3.9'.
 *
 * @package     search_solr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'పేర్కొన్న Solr సర్వర్ అందుబాటులో లేదు లేదా పేర్కొన్న సూచిక లేదు';
$string['connectionsettings'] = 'కనెక్షన్ సెట్టింగులు';
$string['errorcreatingschema'] = 'Solr స్కీమాను సృష్టించడంలో లోపం: {$a}';
$string['errorvalidatingschema'] = 'సార్టర్ స్కీమను ధృవీకరించడంలో లోపం: ఫీల్డ్ {$a->fieldname} ఉనికిలో లేదు. దయచేసి అవసరమైన ఫీల్డ్లను ఏర్పాటు చేయడానికి <a href="{$a->setupurl} "> ఈ లింక్ను అనుసరించండి.';
$string['extensionerror'] = 'Apache Solr PHP పొడిగింపు వ్యవస్థాపించబడలేదు. దయచేసి డాక్యుమెంటేషన్ తనిఖీ చేయండి.';
$string['fileindexing'] = 'ఫైల్ ఇండెక్సింగ్ని ప్రారంభించండి';
$string['fileindexing_help'] = 'మీ Solr సంస్థాపనకు మద్దతు ఇచ్చినట్లయితే, ఈ లక్షణం Moodle ను ఫైల్లను ఇండెక్స్ చేయటానికి అనుమతిస్తుంది. <br/>
అన్ని ఫైళ్లను చేర్చడానికి ఈ ఐచ్చికాన్ని ఎనేబుల్ చేసిన తర్వాత మీరు అన్ని సైట్ విషయాలను రీడింక్ చేయాలి.';
$string['fileindexsettings'] = 'ఫైల్ ఇండెక్సింగ్ సెట్టింగులు';
$string['maxindexfilekb'] = 'ఇండెక్స్ కు గరిష్ఠ ఫైలు పరిమాణం (kB)';
$string['maxindexfilekb_help'] = 'కిలోబైట్లు ఈ సంఖ్య కంటే పెద్ద ఫైల్స్ శోధన ఇండెక్సింగ్లో చేర్చబడవు. సున్నాకు సెట్ చేస్తే, ఏ పరిమాణం యొక్క ఫైల్స్ ఇండెక్స్ చేయబడుతుంది.';
$string['minimumsolr4'] = 'Soler 4.0 అనేది Moodle కు కనీస వెర్షన్ అవసరం';
$string['missingconfig'] = 'మీ Apache Solr సర్వర్ ఇంకా Moodle లో కన్ఫిగర్ చెయ్యబడలేదు.';
$string['multivaluedfield'] = 'ఫీల్డ్ "{$a}" ఒక స్కేలార్కు బదులుగా వ్యూహాన్ని అందించింది. దయచేసి ప్రస్తుత ఇండెక్స్ను తొలగించండి, Solr లో డేటాను ఇండెక్స్ చేయడానికి ముందు ఒక క్రొత్తదాన్ని సృష్టించండి మరియు setup_schema.php అమలు చేయండి.';
$string['nodatafromserver'] = 'సర్వర్ నుండి డేటా లేదు';
$string['pluginname'] = 'Solr';
$string['privacy:metadata'] = 'ఈ ప్లగ్ఇన్ ఒక లింక్ చేయబడిన Solr శోధన ఇంజిన్కు బాహ్య డేటాను పంపుతుంది. ఇది స్థానికంగా డేటాను నిల్వ చేయదు.';
$string['privacy:metadata:data'] = 'వ్యక్తిగత డేటా శోధన ఉపవ్యవస్థ నుండి గుండా వెళుతుంది.';
$string['schemafieldautocreated'] = '"{$a}" ఫీల్డ్ ఇప్పటికే SOL స్కీమాలో ఉంది. మీరు బహుశా ఈ లిపిని ఇండెక్సింగ్ డేటా మరియు ఫీల్డ్లు Solr చేత స్వీయచరిత్రలో ఉంచడానికి ముందు మర్చిపోయాను. దయచేసి ప్రస్తుత ఇండెక్స్ను తొలగించండి, Solr లో ఇండెక్స్ చెయ్యటానికి ముందు మళ్ళీ ఒక కొత్తదాన్ని సృష్టించండి మరియు setup_schema.php అమలు చేయండి.';
$string['schemasetupfromsolr5'] = 'మీ Solr సర్వర్ వెర్షన్ 5.0 కంటే తక్కువగా ఉంది. మీ Solr సంస్కరణ 5.0 లేదా అంతకంటే ఎక్కువ ఉంటే ఈ స్క్రిప్ట్ మీ స్కీమ సెట్ చేయగలదు. \\ Search_solr \\ document :: get_default_fields_definition() ప్రకారం మీ స్కీమాలో మీరు మాన్యువల్గా ఖాళీలను సెట్ చేయాలి.';
$string['searchinfo'] = 'శోధన ప్రశ్నలు';
$string['searchinfo_help'] = 'శోధించబడే ఫీల్డ్ శోధన ప్రశ్నని \'title:\', \'content:\', \'name:\', లేదా \'intro:\' తో ముందుగా పేర్కొనవచ్చు. ఉదాహరణకు, \'టైటిల్: న్యూస్\' కోసం శోధన శీర్షికలో \'వార్తలు\' అనే పదాన్ని ఫలితాలను అందిస్తుంది.

బూలియన్ ఆపరేటర్లు (\'AND\', \'OR\', \'NOT\') లను కలపడానికి లేదా మినహాయించడానికి ఉపయోగించవచ్చు.

శోధన ప్రశ్నలోని అక్షరాలను సూచించడానికి వైల్డ్కార్డ్ అక్షరాలు (\'*\' లేదా \'?\') ఉపయోగించవచ్చు.';
$string['setupok'] = 'స్కీమా వాడడానికి సిద్ధంగా ఉంది.';
$string['solrauthpassword'] = 'HTTP ప్రామాణీకరణ పాస్వర్డ్';
$string['solrauthuser'] = 'HTTP ప్రామాణీకరణ వినియోగదారు పేరు';
$string['solrhttpconnectionport'] = 'పోర్ట్';
$string['solrhttpconnectiontimeout'] = 'సమయం ముగిసినది';
$string['solrhttpconnectiontimeout_desc'] = 'HTTP డేటా బదిలీ ఆపరేషన్కు అనుమతించిన సెకన్లలో గరిష్ట సమయం HTTP కనెక్షన్ గడువు ముగిసింది.';
$string['solrindexname'] = 'ఇండెక్స్ పేరు';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr ఇంజిన్ ఆకృతీకరించిన శోధన ఇంజిన్ కాదు';
$string['solrsecuremode'] = 'సురక్షిత మోడ్';
$string['solrserverhostname'] = 'హోస్ట్ పేరు';
$string['solrserverhostname_desc'] = 'సోల్ సర్వర్ యొక్క డొమైన్ పేరు.';
$string['solrsetting'] = 'Solr సెట్టింగ్లు';
$string['solrsslcainfo'] = 'SSL CA ప్రమాణపత్రాల పేరు';
$string['solrsslcainfo_desc'] = 'పీర్ ధృవీకరించడానికి ఒకటి లేదా ఎక్కువ CA ప్రమాణపత్రాలను కలిగి ఉన్న ఫైల్ పేరు';
$string['solrsslcapath'] = 'SSL CA ప్రమాణపత్రాలు మార్గం';
$string['solrsslcapath_desc'] = 'పీర్ ధృవీకరించడానికి పలు CA ప్రమాణపత్రాలను కలిగి ఉన్న మార్గనిర్దేశం మార్గం';
$string['solrsslcert'] = 'SSL ప్రమాణపత్రం';
$string['solrsslcert_desc'] = 'PEM- ఫార్మాట్ చేయబడిన ప్రైవేట్ ప్రమాణపత్రానికి ఫైల్ పేరు';
$string['solrsslkey'] = 'SSL కీ';
$string['solrsslkey_desc'] = 'PEM- ఫార్మాట్ చేయబడిన ప్రైవేట్ కీకి ఫైల్ పేరు';
$string['solrsslkeypassword'] = 'SSL కీ పాస్వర్డ్';
$string['solrsslkeypassword_desc'] = 'PEM- ఫార్మాట్ చేయబడిన ప్రైవేట్ కీ ఫైల్ కోసం పాస్వర్డ్';
